O que você pode fazer utilizando o VAIO Update

O VAIO Update fornece um serviço que informa a disponibilidade de informações atualizadas, como avisos importantes ou programas de atualização, para manter seu computador VAIO atualizado. Com a internet, downloads e instalações podem ser executados rapidamente para ajudar a melhorar o desempenho do seu computador.
Você pode alterar as configurações do VAIO Update para exibir as informações mais recentes em um balão na área de notificação da área de trabalho do Windows.
Quando uma nova versão do VAIO Update estiver disponível, o programa será atualizado automaticamente.

Observação

  • O serviço do VAIO Update não está disponível para as versões anteriores. Atualize o VAIO Update para a versão mais recente.
  • Para usar o VAIO Update, é necessário conectar seu computador VAIO à internet.
  • Se o seu computador VAIO é um laptop que não está conectado à fonte de alimentação, não será possível executar as atualizações. Certifique-se de usar a fonte de alimentação para evitar quedas de energia durante a execução das atualizações.
  • Antes de usar o VAIO Update, verifique se você está conectado a uma conta do Windows com privilégios de administrador.
  • O VAIO Update verifica apenas as atualizações para o software da Sony instalado originalmente no seu computador VAIO. Para atualizar o Windows, use o Microsoft Windows Update.
  • Desligue ou reinicie seu computador VAIO assim que possível após atualizar o computador ou instalar softwares. Se não o fizer, o computador pode deixar de funcionar corretamente, dependendo dos programas de atualização ou softwares.
    Certifique-se de seguir as instruções na tela e desligue ou reinicie o computador.


Antes de usar

Para começar a usar o VAIO Update, execute as configurações iniciais abaixo.
  1. Clique no balão Bem-vindo ao VAIO Update exibido no ícone do VAIO Update [image] localizado na área de notificação da área de trabalho do Windows.
    A janela Bem-vindo ao VAIO Update é exibida.

    Dica

    Se o balão não aparecer, acesse o VAIO Update da seguinte maneira.
    • Clique em Todos os programas, no menu Iniciar, e então em VAIO Update.
    • Dê um clique duplo no ícone do VAIO Update [image] localizado na área de notificação da área de trabalho do Windows.
    • Clique com o botão direito no ícone do VAIO Update [image] localizado na área de notificação da área de trabalho do Windows e inicie o VAIO Update do menu.
  2. Clique em Avançar.
    A janela Contrato de licença é exibida.
  3. Leia o Contrato de licença cuidadosamente, selecione Concordo com o Contrato de licença e clique em Avançar.
    A janela Configurações iniciais é exibida.
  4. Altere as opções para o VAIO Update e clique em Avançar.
  5. Clique em Concluir após mensagem Configuração das definições necessárias para usar o VAIO Update foi concluída ser exibida.
    O menu do VAIO Update é exibido.


Exibindo e ocultando a janela do VAIO Update

Exibindo e ocultando o menu do VAIO Update

Para exibir o menu do VAIO Update

Para exibir o menu do VAIO Update, siga um dos procedimentos abaixo:
  • Dê um clique duplo no ícone do VAIO Update [image] localizado na área de notificação da área de trabalho do Windows.
  • Clique no balão do VAIO Update que é exibido quando ele é iniciado pela primeira vez ou quando a informação atualizada é recebida.
  • Clique com o botão direito no ícone do VAIO Update [image] localizado na área de notificação da área de trabalho do Windows e escolha uma opção do menu.
  • Selecione o VAIO Update, em Todos os programas, no menu Iniciar.

Para ocultar o menu do VAIO Update

Clique [image] no canto superior direito da janela do aplicativo.


Usando o VAIO Update

Existem botões disponíveis no menu do VAIO Update.
Clique no botão da função que deseja usar.
  • Verificar atualizações
    • Histórico de instalações
  • Novo software
    • Histórico de instalações
  • Informações importantes
  • Instalações bem-sucedidas
  • Configurações
  • Ajuda


Atualizando seu computador VAIO para a versão mais recente

Você pode verificar atualizações recomendadas para instalar no seu computador VAIO, clicando em Verificar atualizações.

Sobre os ícones de status

Um dos ícones indicados a seguir pode ser exibido em todos os programas de atualização.
Indica uma atualização de alta prioridade, como uma modificação de segurança, para o seu computador VAIO.
Indica um programa de atualização que não pode ser selecionado com outra atualização.
(Este tipo de atualização deve ser instalado automaticamente.)
Indica um programa de atualização que verifica automaticamente se há novas informações ou programas de atualização e executa as atualizações quando o software correspondente é executado.
(O ícone é exibido com um programa de atualização que pode ser executado pelo VAIO Software Self Update.)
Indica um programa atualizado baixado.
Indica um programa de atualização não reconhecido que foi baixado.

Como atualizar seu computador VAIO

Dicas

  • Clique em [image] (renovar) para atualizar a informação exibida.
  • Clique em [image] (Histórico de instalações) para exibir a janela Histórico de instalações.

Você tem duas opções para atualizar seu computador VAIO, atualização automática e atualização manual.
Atualizações automáticas
Use esta função para fazer download e instalar automaticamente os programas de atualização.
  1. Selecione uma caixa de seleção para o programa de atualização desejado e clique em Atualizar.
  2. Na solicitação de confirmação, clique em OK.

    Dica

    Talvez seja necessário encerrar ou reiniciar seu computador VAIO após a instalação dos programas de atualização.
    Siga as instruções apresentadas na tela para concluir a atualização.
Atualizações manuais
Use esta função para fazer download e instalar manualmente os programas de atualização selecionados.
  1. Selecione uma caixa de seleção para o programa de atualização desejado e clique em Fazer Download.
    O processo de download é iniciado.
  2. Na solicitação de confirmação, clique em OK.
  3. Clique no nome do programa de atualização com [image] na janela da etapa 1 e verifique o procedimento de instalação.
  4. Clique em Instalar para o programa de atualização selecionado.
    A pasta contendo o programa de atualização baixado é exibida.
  5. Dê um clique duplo no ícone do instalador (por exemplo, arquivo exe) na pasta.
    O processo de instalação é iniciado.

    Dicas

    • Se [image] aparecer após um programa de atualização ser instalado, verifique se o programa de atualização foi instalado corretamente.
    • Talvez seja necessário encerrar ou reiniciar seu computador VAIO após a instalação dos programas de atualização.
      Siga as instruções apresentadas na tela para concluir a atualização.
    • Repita as etapas de 3 a 5 ao instalar vários programas de atualização.


Instalar novo software

Você pode verificar se há softwares originais VAIO que podem ser instalados em seu computador VAIO, clicando em Novo Software.
Esses softwares não estão instalados no computador no momento da compra.

Observação

Dependendo do modelo adquirido, a opção Novo Software pode não ser listada no menu do VAIO Update.

Sobre os ícones de status

Um dos ícones indicados a seguir pode ser exibido em todos os programas de atualização.
Indica um aplicativo de software importante para a proteção de seu computador VAIO contra ameaças de segurança.
Indica aplicativos de software que não podem ser selecionados junto de outros aplicativos de software.
(Este tipo de aplicativo de software deve ser instalado separadamente.)
Indica um aplicativo de software instalado.
Indica um aplicativo de software não reconhecido que tenha sido instalado.

Como instalar softwares em seu computador VAIO

Dicas

  • Clique em [image] (renovar) para atualizar a informação exibida.
  • Clique em [image] (Histórico de instalações) para exibir a janela Histórico de instalações.

Você tem duas opções para instalar softwares em seu computador VAIO, instalação Automática e instalação Manual.
Instalação automática
Use esta função para fazer download e instalar automaticamente os softwares.
  1. Escolha as caixas de seleção para os softwares desejados e clique em Instalar.
  2. Na solicitação de confirmação, clique em OK.

    Dica

    Pode ser necessário desligar ou reiniciar o computador VAIO, dependendo do software.
    Siga as instruções na tela e desligue ou reinicie o computador, se necessário.
Instalação manual
Use esta função para fazer download e instalar manualmente os softwares selecionados.
  1. Escolha as caixas de seleção para os softwares desejados e clique em Download.
    O processo de download é iniciado.
  2. Na solicitação de confirmação, clique em OK.
  3. Clique no nome do software com [image] na janela da etapa 1 e verifique o procedimento de instalação.
  4. Clique em Instalar para os softwares selecionados.
    A pasta contendo o software baixado é exibida.
  5. Dê um clique duplo no ícone do instalador (por exemplo, arquivo exe) na pasta.
    O processo de instalação é iniciado.

    Dicas

    • Se [image] aparecer após um software ser instalado, verifique se o software foi instalado corretamente.
    • Pode ser necessário desligar ou reiniciar seu computador VAIO após a instalação do software.
      Siga as instruções na tela e desligue ou reinicie o computador, se necessário.
    • Repita as etapas de 3 a 5 ao instalar vários aplicativos de software.


Verificando o histórico de instalação

Você pode consultar o histórico dos programas de atualização ou softwares instalados com o VAIO Update, clicando [image] (Histórico de instalações) na janela Verificar atualizações ou na janela Novo software.

Os seguintes códigos de método indicam como os programas de atualização e softwares foram instalados:
VAU | VAIO Auto Update (função para instalar automaticamente programas de atualização de alta prioridade para o seu VAIO)
VSSU | VAIO Software Self Update (função para verificar novas informações de atualização e instalar programas de atualização quando o software original da Sony é iniciado)
VUM automático | Atualização automática ou instalação automática do menu do VAIO Update.
VUM manual | Atualização manual ou instalação manual do menu do VAIO Update.


Verificando notícias importantes

Para verificar notícias importantes sobre seu computador VAIO, clique em Informações importantes.

Um navegador será aberto e você poderá verificar informações detalhadas na página da web exibida.

Dicas

  • Clique em [image] (renovar) para atualizar a informação exibida.
  • Itens com [image] são avisos sobre ameaças de segurança, como vírus, e itens com [image] são avisos importantes.


Verificando atualizações e softwares bem-sucedidos

Para visualizar informações de programas de atualização e softwares instalados com êxito, clique em Instalações bem-sucedidas. Uma lista de programas de atualização e softwares é exibida.

Clique no nome de um programa de atualização ou software na lista para visualizar as informações exibidas em uma página da web.

Dica

Clique em [image] (renovar) para atualizar a informação exibida.


Alterando as configurações

Você pode alterar as configurações do VAIO Update na janela que é exibida, clicando em Configurações.

Clique em OK após alterar as configurações.

Configurações de função

Ativar VAIO Auto Update
Marque esta caixa de seleção para ativar a função de VAIO Auto Update.
Esta função atualiza automaticamente seu computador VAIO com programas de atualização de alta prioridade.
Ativar VAIO Software Self Update
Marque esta caixa de seleção para ativar a função de VAIO Software Self Update.
Esta função verifica a disponibilidade de novos programas de atualização para o software original da Sony, executando-os quando o software correspondente é iniciado.
Se esta caixa de seleção for marcada, a caixa de seleção Notificar quando não houver conexão com a internet ficará disponível. Marque esta caixa de seleção para ser notificado, se o computador não estiver conectado à internet quando o software realizar atualizações automaticamente.

Configurações de aviso

Notificar novas informações em intervalos regulares
Marque esta caixa de seleção para comunicar-se com um servidor regularmente e verificar novas informações de atualização.
Se esta caixa de seleção for marcada, a caixa de seleção Notificar apenas informações de alta prioridade ficará disponível. Marque esta caixa de seleção para ser notificado apenas quando houver novas informações de alta prioridade disponíveis.
Quando está disponível um programa que exige encerrar ou reiniciar o VAIO, notificar antes de iniciar o download
Marque esta caixa de seleção para ser notificado antes de fazer download, se um programa de atualização precisar ser encerrado ou reiniciado após a instalação.
Se o VAIO está conectado a uma rede com cobrança à medida que você avança, notificar antes de iniciar o download
Marque esta caixa de seleção para ser notificado quando a rede à qual você está tentando estabelecer conexão cobrar uma tarifa de conexão com uma taxa a ser contabilizada antes de conectar-se à rede e fazer download dos programas de atualização.

Configuração de idioma

Em alguns países ou áreas, você pode alterar o idioma exibido.

Observação

Informações de atualização nem sempre estão disponíveis em todos os idiomas. Nesse caso, as informações estarão disponíveis somente em inglês.


Usando o menu Ajuda

Os menus de ajuda indicados a seguir estão disponíveis. Para abrir o menu de ajuda, clique em Ajuda e selecione o menu desejado.
  • Ajuda do VAIO Update
    exibe este arquivo de ajuda.
  • Solução de problemas
    exibe a ajuda online do VAIO Update.
  • Site de suporte
    exibe a página da web de suporte do VAIO.
  • Informações de suporte por produto
    exibe a página da web de suporte para o seu computador VAIO.
  • Contrato de licença do software
    exibe os contratos de licença do VAIO Update e o software baixado pelo VAIO Update.
  • Informações de versão
    exibe as informações de versão do VAIO Update.

Dica

É necessário conectar seu computador à internet para usar os menus de ajuda, Solução de problemas, Site de suporte e Informações de suporte por produto.


Solução de problemas

Sintomas | Causa/Solução
Não foi possível baixar e instalar os programas de atualização ou softwares. | Se o seu computador VAIO não estiver conectado à internet, a comunicação com o servidor do VAIO Update não será possível, impedindo que programas de atualização ou softwares sejam baixados. Verifique se o computador está conectado à internet.
Não foi possível conectar meu computador à internet. | Verifique se o cabo de LAN está conectado corretamente ao computador ou se a função LAN sem fio está ativada. Para obter mais detalhes, consulte o manual enviado junto com o seu computador.
Algumas das funções do VAIO Update não estão disponíveis. | Algumas das funções não estarão disponíveis, se você estiver conectado ao computador como um usuário sem privilégios de administrador. Conecte-se ao computador como um usuário com privilégios de administrador.


Como selecionar os programas de atualização a serem instalados

A prioridade de instalação é recomendada para programas de atualização verificados. Entretanto, existem alguns que não foram selecionados:
Programas de atualização com [image] não são selecionados conforme verificado ou instale programas de atualização do software de aplicativo correspondente automaticamente.
Programas de atualização com [image] não são selecionados, já que não foi possível serem instalados com outras atualizações. Eles devem ser instalados individualmente.


Marcas comerciais

Copyright 2009, 2010 Sony Corporation

  • VAIO is a registered trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copiar todo ou parte do conteúdo deste software e da Ajuda, ou alugar o software sem autorização, é proibido pelas leis de direitos autorais.
  • A Sony Corporation não pode aceitar a responsabilidade por danos ou perdas resultantes do uso deste software ou por qualquer reclamação de terceiros.
  • Este softwate não deve ser usado em um sistema diferente do especificado.
  • As especificações do software podem estar sujeitas a alterações sem notificações.